using System.Threading;
using DMT;

namespace IHDMTApiTemplate
{
    #region Program

    class Program
    {
        static void Main(string[] args)
        {
            Script script = new Script();

            while (true)
            {     
                script.Execute();

                Thread.Sleep(1000);
            }
        }
    }

    #endregion
}
